import * as $dara from '@darabonba/typescript';
import { DescribeVpnAttachmentsResponseBody } from "./DescribeVpnAttachmentsResponseBody";
export declare class DescribeVpnAttachmentsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVpnAttachmentsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
